<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="54" start.y="38" goal.x="21" goal.y="0" size="0.43"/>
        <agent id="1" start.x="12" start.y="4" goal.x="46" goal.y="23" size="1.61"/>
        <agent id="2" start.x="21" start.y="23" goal.x="51" goal.y="18" size="1.30"/>
        <agent id="3" start.x="46" start.y="14" goal.x="11" goal.y="13" size="1.34"/>
        <agent id="4" start.x="41" start.y="15" goal.x="43" goal.y="29" size="1.07"/>
    </agents>
</root>
